theme upgrade

Tagged: 

This topic contains 1 reply, has 2 voices, and was last updated by  jack 3 years, 9 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #12435

    hombrepiederas
    Participant

    Hi,

    I use the goodnex theme with wordpess version 4.2.2.
    I can’t edit content because of a problem with tiny MCE ( TypeError: tinyMCE.get(…) is null ).
    Is this problem fixed in the latest release, and how can I upgrade to a new release ?

    Best regards,
    Mike

    #12442

    jack
    Moderator

    Hello Mike,

    What problem is that? What exactly you are not able to edit there? I would suggest you submitting a ticket with all details provided so we could check on your website and will help you fixing these issues you’ve faced.

    Regards,
    Jack

Viewing 2 posts - 1 through 2 (of 2 total)

The forum ‘Goodnex WordPress Theme’ is closed to new topics and replies.